<div id="t1-maincontent" class="text-content-wrapper section-padding">
    <div class="text-content">
        <h2>Garantie-Paket</h2>

        <p>Mit dem Garantie-Paket sind Sie bis zu zehn Jahre lang vor unerwarteten Reparaturkosten geschützt, auch nach Ablauf der zweijährigen Sachmangelhaftung bzw. Neufahrzeug-Garantie.</p>

        <p>Sie können das Garantie-Paket innerhalb der ersten 24 Monate nach Erstzulassung für das dritte, vierte und das fünfte Jahr abschließen. Nach Ablauf dieses Zeitraums haben Sie die Option, das Garantie-Paket für je ein weiteres Jahr abzuschließen.</p>

        <p>Voraussetzung ist, dass Ihr Fahrzeug maximal 200.000 Kilometer gefahren ist.</p>

        %+2.section-products/s2-teaserbox.html%
        %+2.section-products/t1-accordion.html%
    </div>
</div>
